system
__GREETING__

## memory cards

v1.22.0 is read-only — edit via cli or chat.

## skills

install/promote via cli — UI controls in v1.22.1.

### 🪄 suggested skills

## workspace files

## memory interview

## scheduled agents

create / edit via chat — UI add/edit forms in v1.22.2.

## swarms

### specs

### runs

## triggers (cron + hooks)

## background shells

pty (interactive)

## activity log

tail of ~/.janus/log.jsonl — SSE live + v1.34.7 filters.

## cost & usage

daily usage
(no usage in window — start chatting and refresh)

## persistent grants ~/.janus/approvals.json

[a]lways grants from approval prompts. revoke any time.

## MCP servers read-only browser

connect/disconnect via cli — UI is browse-only.

## settings

v1.22.3 — read-only env / mode view.
approve action?

📋 plan review

janus needs your input